/*
Theme Name:     Newspaper 8 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/** import staging site css */
    @import url("staging_css.css");
/** import staging site css */
.search-results .td_search_subtitle{
    display: none;
}
.single-sfwd-courses .td-post-featured-image img {width: 320px;height: 320px;}
.bp-user.my-account .td-pb-span8{width: 100% !important;}
.bp-user.my-account .td-page-content #buddypress p, .td-page-content #buddypress li{font-size: 15px !important;line-height: 21px !important;}
.bp-user.my-account .bp-navs{background-color: #eee !important;}
.cc_link.btn-join{margin-bottom: 10px;}
.sfwd-lessons footer{padding-top:25px;}
.mepr_coupon{display: block;}
.postbox .chartWrapper {position: relative;}
div.responsive-table, .postbox .chartWrapper .chartAreaWrapper {overflow-x: auto;}
.mepr_coupon .mp-form-label{display: none;}
.sfwd-lessons #sfwd-mark-complete {position: absolute;}
.sfwd-lessons #learndash_timer {position: relative;left: 25%;top: 15px;}
#learndash_profile .profile_info .profile_avatar img {height: 250px;width: 250px;}
a.have-coupon-link {font-size: 15px;line-height: 26px;color: #222;font-weight: 700;}
.top-filter {width: 100%; text-align: center; padding: 20px; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; } 
    .top-filter select.report-dropdown {width: 300px; border: 1px solid; border-radius: 0; letter-spacing: 1px; font-weight: 600; padding: 6px 15px; line-height: 1.2; max-width: 100%; } 
    .top-filter a {background: #16527f;color: #fff;padding: 10px;width: 170px;display: inline-block;}
    .postbox {width: 100%;padding: 20px;}
    .postbox a.pdf-downlaod {text-align: center;background: #3a6963;color: #fff;padding: 10px;width: 170px;display: block;margin-left: auto;margin-top: 25px;
    margin-bottom: 25px;}
    .postbox table tr.yk-mt-entry-table-group td:first-child {font-weight: 900;letter-spacing: 1px;padding-left: 15px;}
    .postbox table tr td:first-child {padding-left: 25px;}
    .postbox p.not-found {text-align: center;padding: 50px;font-size: 22px;letter-spacing: 2pX;font-weight: 500;}
    .yk-mt-t.yk-mt-navigation-table .yk-mt-r {display: flex;align-items: center;justify-content: space-around;flex-wrap: wrap;}

.top-filter {width: 100%; text-align: center; padding: 20px; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; } 
.top-filter select.report-dropdown {width: 300px; border: 1px solid #ddd; border-radius: 0; letter-spacing: 1px; font-weight: 600; padding: 6px 15px; line-height: 1.2; max-width: 100%; } 
.top-filter select.report-dropdown:focus {
    border: 1px solid #ddd !important;
    outline: 0;
}
.top-filter a {background: #3a6963;color: #fff;padding: 10px;width: 170px;display: inline-block;}
.postbox {width: 100%;}

/*.postbox table th {
    background: #f9f9f9;
}
.inside table th {
    background: #fff;
}*/
.postbox table.widefat th,.postbox table.widefat tr {
    text-align: center;
}
.postbox table.widefat tr td:first-child {
    padding-left: 8px;
}
.postbox table>tbody>tr:nth-of-type(odd),.inside table>tbody>tr:nth-of-type(odd) {
    background-color: rgba(165, 203, 190, 0.25);
}
.meal-tracker .yk-mt-t button {
    width: 25px!important;
    height: 38px!important;
    }
.postbox table tr.yk-mt-entry-table-group td:first-child {font-weight: 900;letter-spacing: 1px;padding-left: 15px;}
.postbox table tr td:first-child {padding-left: 25px;}
.postbox p.not-found {text-align: center;padding: 50px;font-size: 22px;letter-spacing: 2pX;font-weight: 500;}
.yk-mt-t.yk-mt-navigation-table .yk-mt-r {display: flex;align-items: center;justify-content: space-around;flex-wrap: wrap;}

.top-header-pdf.text-center {
    background: #5ca39b !important;
    margin-top: 15px !important;
}
.postbox .entry-from-list {
    padding-top: 0px !important;
}
.entry-from-list{
    padding-top: 30px !important;
}
.top-header-pdf p {
    color: #fff !important;
    margin-bottom: 5px !important;
}

/* playlist css*/
.td-social-sharing-buttons.playlist_icon {padding: 0 !important;}
.add_to_pl_popup .swal2-radio label {display: block;}
.add_to_pl_popup .swal2-radio {text-align: left;display: block !important;}
.ui-state-highlight {height: 5px;background: #5ca39b !important;padding: 0 !important;min-height: 5px !important;}
.td-header-menu-wrap-full {z-index: auto;}
.user_my_pl_inner .user_my_pla{border: 1px solid #f6f6f6;padding: 20px;margin: 0;height: 450px;max-height: 100%;overflow-y: scroll;border-radius: 10px;list-style: none;}
.user_my_pl_inner .user_pl_item{margin: 0;padding-bottom: 10px;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #ddd;margin-bottom: 7px;}
.user_my_pl_inner .user_pl_item:last-child{border-bottom: none;}
.user_my_pl_inner .user_pl_data{font-size: 20px;color: #5e5e5e;font-weight: 600;}
.user_sort_pl_ul li {margin: 0;list-style: none;display: flex;margin-bottom: 15px;background: #f4f4f4;padding: 10px;position: relative;min-height: 90px;padding-left: 120px;padding-right: 40px;}
.user_sort_pl_ul li .title_area a{font-size: 15px;line-height: 16px;color: #969191;}
.user_sort_pl_ul li .title_area a:hover {color: #53a29c;}
.user_sort_pl_ul li .title_area{padding: 0 20px 0 10px;}
/* .user_sort_pl_ul >li .pl_item_del_wrap{position: absolute;right: 8px;} */
#user_my_pl_modal .modal-header{background-color: #53a29c;display: block;}
#user_my_pl_modal .modal-header h4.modal-title {color: #53a29c;font-size: 28px;line-height: normal;margin-bottom: 5px;}
#user_my_pl_modal .modal-header .close{color: #fff;opacity: 1;padding: 0;margin: 0;line-height: 1;font-size: 20px;}
#user_my_pl_modal .sub-header {background: transparent;border: 0;display: flex;padding: 0 0 15px 0;align-items: center;}
#user_my_pl_modal .sub-header .pl_share_link, .pl_count .pl_share_link{width: 50px;height: 50px;background-color: #53a29c;border-radius: 100%;cursor: pointer;box-shadow: 0 0 15px rgba(0,0,0,.15);display: flex;align-items: center;justify-content: center;}
#user_my_pl_modal .sub-header .pl_share_link img{width: 60%;}
#user_my_pl_modal .sub-header h5{font-size: 20px;margin: 0;line-height: 27px;}
#user_my_pl_modal .sub-header p{margin: 0;}
.add_to_pl_popup .swal2-show{padding: 0;}
.add_to_pl_popup .swal2-header{background-color: #53a29c;align-items: center;padding: 10px 0;}
.add_to_pl_popup .swal2-header h2{margin: 0;color: #fff;font-size: 24px;}
.add_to_pl_popup .swal2-radio label{margin: 6px 0;}
.add_to_pl_popup .swal2-radio span{font-size: 14px;}
.add_to_pl_popup .swal2-actions{margin: 0;margin-bottom: 15px;}
.add_to_pl_popup .swal2-content{padding: 0 15px;}
.user_my_pl_inner .user_pl_data:hover, #user_my_pl_modal a:hover, .user_sort_pl_ul li .title_area a:hover{text-decoration: none;}
#user_my_pl_modal .modal-header p {color: #666;margin: 0;}
.user_pl .pl_share_link img{max-width: 13px;}
.user_pl .pl_share_link, .pl_count .pl_share_link{margin-left: auto;width: 26px;height: 26px;background-color: #53a29c;border-radius: 100%;cursor: pointer;box-shadow: 0 0 15px rgba(0,0,0,.15);display: flex;align-items: center;justify-content: center;margin-right: 10px;}
.user_pl_data:hover {color: #5ca39b;} 
.modal{display: none;}
.user_pl_item_sort.active {background: #12806a24;}
.user_sort_pl_ul li .title_area {flex: 0 0 100%;padding-right: 0;line-height: 16px;}
.user_sort_pl_ul li .image_area {position: absolute;left: 10px;top: 10px;}
.user_sort_pl_list .user_sort_pl_ul li .image_area {flex: 0 0 101px;}
.user_sort_pl_list .user_sort_pl_inner{border-top: 2px solid #53a29c;padding-top: 10px;} 
.user_sort_pl_list .pl_count{border-bottom: 2px solid #53a29c;padding-bottom: 5px;}
.pl_count .pl_share_link {float: right;}
.mobile_image{z-index: 7 !important;}
.swal2-container{z-index: 999999 !important;}
#user_my_pl_modal .modal-content {box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.25);border: 0;padding: 25px;}
div#user_my_pl_modal .modal-dialog {max-width: 700px;}
#user_my_pl_modal .modal-header {background: transparent;padding: 0 0 15px 0;border: 0;}
#user_my_pl_modal .modal-header button.close {color: #54a29c;position: absolute;right: -15px;top: -10px;width: 36px;height: 36px;font-size: 30px;font-weight: bold;background: #fff;border-radius: 50%;font-family: roboto;}
#user_my_pl_modal .modal-content .sub-header>div {display: flex;align-items: center;flex-wrap: wrap;}
#user_my_pl_modal .sub-header h5 {font-size: 16px;margin: 0;line-height: normal;color: #333;}
#user_my_pl_modal .sub-header .pl_share_link {width: 36px;height: 36px;background: transparent;margin-left: auto;}
#user_my_pl_modal .sub-header .pl_share_link img {width: auto;max-width: 20px;filter: brightness(0.6);}
#user_my_pl_modal .sub-header p {margin: 0;margin-left: 10px;line-height: normal;font-size: 12px;color: #999;}
span.pl_item_del_wrap {position: absolute;right: 10px;top: 0;height: 100%;align-items: center;display: flex;}
span.pl_item_del_wrap img {max-width: 18px;}
#user_my_pl_modal .modal-content .modal-body {padding: 0;}
.user_sort_pl_ul li .title_area .td-module-meta-info a {font-size: 12px;margin: 0;margin-top: 5px;}
.user_sort_pl_inner .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: #53a29c;}
.user_sort_pl_wrp .pl_count .pl_share_link img {max-width: 24px;}
.user_sort_pl_wrp .pl_count .pl_share_link {width: 40px;height: 40px;margin-top: -20px;}
.pl-share-swal .swal2-content {font-size: 17px;}
.pl-share-swal button {padding: 12px 25px;font-size: 14px !important;font-family: roboto;}
.pl-share-swal {width: 440px;}

.td-social-email {background: #D44638;}
.td-social-linkedin {background: #0e76a8;}
.pl_share_list li a {display: inline-block;margin: 0;}
.pl_share_list .td-social-whatsapp {display: block !important;}
ul.pl_share_list li {margin: 0;padding: 0;}
.swal2-popup.pl-social-share-swal {max-width: 450px;width: 100%;padding: 25px;}
.pl-social-share-swal .swal2-header h2 {font-size: 30px;font-family: caviardreams_bold-webfont;font-weight: bold;color: #5ca39b;margin-bottom: 15px;}
.pl_share_list {margin: 0;list-style: none;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;background: #f4f4f4;padding: 20px;}
.pl_share_list li a:hover {color: #d6cdcd;}
.pl_share_list li a i {font-size: 16px !important;}
.pl_share_list li a:focus {color: #fff;}
.user_sort_pl_ul .pl_item_del {height: 100%;align-items: center;justify-content: center;display: flex;}
.td-social-sms {background: #53a29c;}
/* playlist css*/


/** kick counter css*/
.nipl_kick_counter_btn_wrp {text-align: center;}
.nipl_kick_counter_btn img {width: 150px;}
.nipl_kick_tab_dta .carousel-item{visibility: hidden !important;}
.nipl_kick_tab_dta .carousel-item.active{visibility: visible !important;}
.nipl_kick_counter_btn img {width: 120px;position: absolute;left: 15px;top: 15px;}
.progress--circle {position: relative;display: inline-block;margin: 1rem;width: 150px;height: 150px;border-radius: 50%;background-color: #ddd;}
.progress--circle:before {content: '';position: absolute;top: 15px;left: 15px;width: 120px;height: 120px;border-radius: 50%;background-color: white;}
.progress__number {position: absolute;top: 0;width: 100%;line-height: 1;margin-top: 0;text-align: center;font-size: 1.5rem;color: #777;}
.progress--circle:after {content: '';display: inline-block;width: 100%;height: 100%;border-radius: 50%;background-color: #a5cbbe;}
.progress--circle.progress--0:after {background-image: linear-gradient(90deg, #ddd 50%, transparent 50%, transparent), linear-gradient(90deg, #a5cbbe 50%, #ddd 50%, #ddd);}
.progress--circle.progress--10:after {background-image: linear-gradient(90deg, #ddd 50%, transparent 50%, transparent), linear-gradient(126deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--20:after {background-image: linear-gradient(90deg, #ddd 50%, transparent 50%, transparent), linear-gradient(162deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--30:after {background-image: linear-gradient(90deg, #ddd 50%, transparent 50%, transparent), linear-gradient(198deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--40:after {background-image: linear-gradient(90deg, #ddd 50%, transparent 50%, transparent), linear-gradient(234deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--50:after {background-image: linear-gradient(-90deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--60:after {background-image: linear-gradient(-54deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--70:after {background-image: linear-gradient(-18deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--80:after {background-image: linear-gradient(18deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--90:after {background-image: linear-gradient(54deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe   50%, #ddd 50%, #ddd);}
.progress--circle.progress--100:after {background-image: linear-gradient(90deg, #a5cbbe   50%, transparent 50%, transparent), linear-gradient(270deg, #a5cbbe 50%, #ddd 50%, #ddd);}
.ad_mn_kick_wrp img {width: 50px;}
.ad_mn_kick_wrp .kick_btn {border: none;background: transparent;}
.ad_mn_kick_wrp {float: right;}

.kick_tabs_wrap .carousel-item.active{position: relative !important;}
ul.nipl_kick_tabs {background: #53a29c;margin-bottom: 0;}
#frequency .nipl_swipe_log_inr {margin-bottom: 20px;}
ul.nipl_kick_tabs li.indicator {display: none;}
.nipl_swipe_log_inr {padding: 5px;}
ul.nipl_kick_tabs li a img {max-width: 25px;}
ul.nipl_kick_tabs li a {display: flex !important;align-items: center;justify-content: center;text-align: center;}
ul.nipl_kick_tabs li {width: 33.33% !important;}
.nipl_kick_titlebar_inner {font-size: 16px;background: #a5cbbe;padding: 10px 20px;color: #fff;}
.nipl_kick_counter_btn_wrp {padding: 50px 0 0 0;}
.nipl_kc_count, .nipl_kc_fst_count, .nipl_kc_lst_count {color: #5ca39b;font-weight: bold;font-size: 18px;text-align: center;}
.nipl_kc_title {text-align: center;}
.nipl_kick_counter_info_wrp:After, .nipl_kick_reset_inner:After, .kick_stats_inr:After {clear: both;display: block;content: "";}
.nipl_kick_counter_info_wrp {padding-bottom: 80px;clear: both;}
.kick_btn {background: #53a29c;padding: 6px 30px;display: inline-block;border-radius: 4px;color: #fff;margin: 0 10px;text-decoration: none;}
.kick_btn:hover {text-decoration: none !important;}
.nipl_kick_history_wrp .dataTables_length, .nipl_kick_history_wrp .dataTables_filter, .nipl_kick_history_wrp .dataTables_info {display: none;}
.ad_mn_kick_wrp {float: none;order: 2;}
.nipl_khis_wrp {display: flex;flex-direction: column;    text-align: right;}
.nipl_khis_wrp table tbody tr {border: 0;}
.nipl_khis_wrp table tr td {background: transparent;border: 0;padding: 5px 14px;}
.nipl_kick_reset_inner {text-align: center;}
.nipl_khis_wrp table tr th {padding: 12px 14px;border: 0;background: #53a29c;color: #fff;}
.nipl_khis_wrp .dataTables_paginate {text-align: center;}
.nipl_khis_wrp .dataTables_paginate a.previous {margin-right: 12px;}
.nipl_khis_wrp .dataTables_paginate a.next {margin-left: 12px;}
.nipl_khis_wrp .dataTables_paginate a{color: #53a29c;}
.nipl_khis_wrp .dataTables_paginate span a {padding: 6px 12px;border-radius: 4px;}
form#manual_kick_form .form-wrap input {height: 26px;border: 0;border-bottom: 1px solid #ccc;}
form#manual_kick_form .form-wrap {flex: 0 0 33.33%;max-width: 33.33%;padding: 0 15px;}
form#manual_kick_form {display: flex;flex-wrap: wrap;margin: 0 -15px;}
div#manual_kick_modal .modal-body {padding: 50px 20px 25px 20px;}
div#manual_kick_modal .modal-header h4 {font-size: 24px;color: #fff;margin: 0;}
div#manual_kick_modal .modal-header button.close {position: absolute;right: 15px;top: 10px;background: transparent;box-shadow: none;border: 0;font-size: 36px;color: #fff;height: auto;width: auto;padding: 0;line-height: 30px;}
div#manual_kick_modal .modal-header {background: #53a29c;padding: 15px 20px;}
.submit_wrap {text-align: center;width: 100%;margin-top: 30px;}
.submit_wrap input {background: #53a29c;height: auto;line-height: normal;padding: 12px 30px;border-radius: 4px;}
#manual_kick_modal .modal-content {padding: 0;}
.kick_stats_inr > div h6 {margin: 0;}
.kick_stats_inr > div p {margin: 0;}
.kc_l .kick_start_inner_wrapper {border-right: 1px solid #ccc;}
.kick_start_inner_wrapper {padding-bottom: 0;text-align: center;padding: 12px 0;}
.kc_l, .kc_r {padding: 0 !important;}
.total_dur, .total_kicks {padding-bottom: 10px !important;}
.kc_l .kick_start_inner_wrapper {border-right: 1px solid #ccc;}
.total_ses, .total_per_ses {padding-top: 10px !important;border-top: 1px solid #ccc;}
.kick_stats_inr {padding-top: 30px;}
.carousel-item .preloader-wrapper.big.active {margin: auto auto;display: block;}
/* #kick_stat_chart{display: block;height: 385px !important;} */
.mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {background-color: #a5a5a5;}
#uploadModal .close{z-index: 99 !important;}
#birthStory p.error{display:none;margin-bottom: 0px !important;}
#birthStory p.error.display{display: block;}
.how-to-wrap h1{color:#fff !important;}
#con_note_modal {height: auto;background: transparent !important;width: auto !important;box-shadow: none;top: 0 !important;}
.modal {top: 0 !important;max-height: initial !important;height: auto !important;background: transparent !important;box-shadow: none !important;}

#birthStory .progress {height: auto !important;overflow: visible !important;background: transparent;box-shadow: none;margin-top: -10px;}
.progress .bar {height: 10px;margin-bottom: 0;overflow: hidden;background-color: #f5f5f5;border-radius: 4px;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);box-shadow: inset 0 1px 2px rgba(0,0,0,.1);}
ul#tabs-swipe-demo .active {background-color: #a5cbbe !important;}
/** kick counter css*/

div#faq_play_vid_modal .modal-content {padding: 0;}
#faq_play_vid_modal .modal-close {position: absolute;color: red;font-size: 23px;top: -6px;}
#faq_play_vid_modal .wpb_video_wrapper {margin-bottom: 0;}
.td-search-form.ask_page #td-header-search-top {background: transparent; display:none;}
form.td-search-form.ask_page #td-header-search {padding: 20px;}
form.td-search-form.ask_page .sub_icon i {top: 14px;right: 11px;}
form.td-search-form.ask_page #td-header-search{border-right: 3px solid #eaeaea !important;}
.askforapp-wrap {
    max-width: 600px;
}
.askforapp-wrap .logo {
    text-align: center;
    margin: 0 0 22px 0;
}
.askforapp-wrap .logo img {
    max-width: 70%;
}
.askforapp-wrap ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
}
.askforapp-wrap ul li {
    margin: 0;
}
.askforapp-wrap ul li img {
    width: 100%;
}
.askforapp-wrap h2 {
    text-align: center;
    color: #bb695e !important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    max-width: 100%;
    margin: 0 auto 30px;
    line-height: 28px;
}
.askforapp-wrap .tag-img {
    text-align: center;
}
.got-question {
    margin-top: 40px;
    text-align: center;
}
.got-question h3 {
    color: #3a6963 !important;
    margin: 0 0 15px 0 !important;
    font-size: 30px !important;
}
.got-question .form-group {
    position: relative;
}
.got-question .form-group input[type="text"] {
    background: #f4f4f4;
    padding: 12px;
    height: auto;
    border: 3px solid #dbdbdb;
    font-size: 20px;
    font-weight: bold;
}
.got-question .form-group a.search-icon {
    position: absolute;
    width:25px;
    height: 25px;
    right: 15px;
    top: 11px;
    background-size: cover;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNTEyIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9Ii0xIDAgMTM2IDEzNi4yMTg1MiIgd2lkdGg9IjUxMiI+PGc+PGcgaWQ9InN1cmZhY2UxIj4KPHBhdGggZD0iTSA5My4xNDg0MzggODAuODMyMDMxIEMgMTA5LjUgNTcuNzQyMTg4IDEwNC4wMzEyNSAyNS43Njk1MzEgODAuOTQxNDA2IDkuNDIxODc1IEMgNTcuODUxNTYyIC02LjkyNTc4MSAyNS44Nzg5MDYgLTEuNDYwOTM4IDkuNTMxMjUgMjEuNjMyODEyIEMgLTYuODE2NDA2IDQ0LjcyMjY1NiAtMS4zNTE1NjIgNzYuNjkxNDA2IDIxLjc0MjE4OCA5My4wMzkwNjIgQyAzOC4yMjI2NTYgMTA0LjcwNzAzMSA2MC4wMTE3MTkgMTA1LjYwNTQ2OSA3Ny4zOTQ1MzEgOTUuMzM5ODQ0IEwgMTE1LjE2NDA2MiAxMzIuODgyODEyIEMgMTE5LjI0MjE4OCAxMzcuMTc1NzgxIDEyNi4wMjczNDQgMTM3LjM0NzY1NiAxMzAuMzIwMzEyIDEzMy4yNjk1MzEgQyAxMzQuNjEzMjgxIDEyOS4xOTUzMTIgMTM0Ljc4NTE1NiAxMjIuNDEwMTU2IDEzMC43MTA5MzggMTE4LjExNzE4OCBDIDEzMC41ODIwMzEgMTE3Ljk4MDQ2OSAxMzAuNDU3MDMxIDExNy44NTU0NjkgMTMwLjMyMDMxMiAxMTcuNzI2NTYyIFogTSA1MS4zMDg1OTQgODQuMzMyMDMxIEMgMzMuMDYyNSA4NC4zMzU5MzggMTguMjY5NTMxIDY5LjU1NDY4OCAxOC4yNTc4MTIgNTEuMzA4NTk0IEMgMTguMjUzOTA2IDMzLjA2MjUgMzMuMDM1MTU2IDE4LjI2OTUzMSA1MS4yODUxNTYgMTguMjYxNzE5IEMgNjkuNTA3ODEyIDE4LjI1MzkwNiA4NC4yOTI5NjkgMzMuMDExNzE5IDg0LjMyODEyNSA1MS4yMzQzNzUgQyA4NC4zNTkzNzUgNjkuNDg0Mzc1IDY5LjU4NTkzOCA4NC4zMDA3ODEgNTEuMzMyMDMxIDg0LjMzMjAzMSBDIDUxLjMyNDIxOSA4NC4zMzIwMzEgNTEuMzIwMzEyIDg0LjMzMjAzMSA1MS4zMDg1OTQgODQuMzMyMDMxIFogTSA1MS4zMDg1OTQgODQuMzMyMDMxICIgc3R5bGU9ImZpbGw6IzNBNjk2MyIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iIzAwMDAwMCI+PC9wYXRoPgo8L2c+PC9nPiA8L3N2Zz4=);
}
.got-question .form-group input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #cbdfdd !important;
}
.got-question .form-group input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #cbdfdd !important;
}
.got-question .form-group input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #cbdfdd !important;
}
.got-question .form-group input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #cbdfdd !important;
}
#postModal .modal-header{border:none;position: absolute;right: 0;}
div#postModal .modal-body {padding-top: 73px !important;}

body div#postModal .modal-body p{font-size: 15px !important;}

.flatpickr-calendar.open {
    z-index: 999999 !important;
}
.td-category-header .td-page-title{z-index: 0;}
/* .td-header-sp-recs img, .td-header-sp-recs .adsbygoogle {left: 35%;} */


/*- meditation page css*/
#hap-wrapper0 .hap-volume-level, #hap-wrapper0 .hap-volume-drag,
#hap-wrapper0 .hap-tooltip,
body #hap-wrapper0 .hap-progress-level{background: #5ca39b !important;}
body #hap-wrapper0 .hap-btn:hover svg, #hap-wrapper0 .hap-contr-btn:hover > svg, 
body #hap-wrapper0 .hap-contr-btn-hover svg,
body #hap-wrapper0 .hap-btn:hover svg, 
body #hap-wrapper0 .hap-contr-btn:hover > svg, 
body #hap-wrapper0 .hap-contr-btn-hover svg,
body #hap-wrapper0 .hap-playlist-item-selected .hap-playlist-title-num, 
body #hap-wrapper0 .hap-playlist-item-selected .hap-playlist-title{color: #5ca39b !important;}

/*- meditation page css*/

#successModal .close {position: absolute;right: -2px;top: 0px;background: #fff !important;opacity: 1;color: #52a29c;font-size: 22px !important;}
.file-footer-buttons {display: none;}
.yk-mt-accordion-section-title:focus {color: #009688;}
.yk-mt-accordion-section-title, .yk-mt-accordion-section-title:hover {color: #a5cbbe;}
button.yk-mt-button-small.yk-mt-button-secondary.yk-mt-clickable, .yk-mt-button-small {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;background: #009688;text-shadow: none;color: #eee;border: none;}
.upload_cancel {background-color: #3c6963;border: 0;width: 103px;border-radius: 4px;color: #fff;font-size: 14px;line-height: 27px;letter-spacing: 1px;font-weight: 500;background-repeat: no-repeat;background-position: 10px 7px;padding-left: 15px;background-size: 13px;padding: 6px 30px;}

/*meal repoer btn*/
.td-page-content ol{
    margin-bottom: 15px;
}
a.btn-meal-report {
    background: #009688;
    text-shadow: none;
    color: #eee;
    border: none;
    padding: 6px 20px;
    border-radius: 4px;
    float: right;
   text-decoration: none;
    /*font-size: 16px;*/
}

a.btn-meal-report:hover {
    background: #333;
    text-decoration: none;
}
/*thank you*/
.thanks-for-contacting-us .td-page-header h1.entry-title.td-page-title {
    margin-top: 20px;
    color: #008080;
    text-align: center;
}
/*Scholarships & Customer Service form*/

#wpcf7-f5206-p818-o1 form.wpcf7-form, #wpcf7-f5204-p4834-o1 form.wpcf7-form {
    /*border: 1px solid #ddd;*/
       padding: 40px 40px 5px 40px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.12);
    background:#f6f6f6;
}

#wpcf7-f5206-p818-o1 form.wpcf7-form p label, #wpcf7-f5204-p4834-o1 form.wpcf7-form p label{
    width: 100%;
}
#wpcf7-f5206-p818-o1 form.wpcf7-form p .wpcf7-submit, #wpcf7-f5204-p4834-o1 form.wpcf7-form p .wpcf7-submit{
    width: 100% !important;
    border-radius: 4px;
    height: 40px;
    font-size: 14px;
    background: #12806a !important;
}
#wpcf7-f5206-p818-o1 form.wpcf7-form p .wpcf7-submit:hover, #wpcf7-f5204-p4834-o1 form.wpcf7-form p .wpcf7-submit:hover{
   background: #222 !important; 
}
/*unauthorized page fixed-divwrap
*/
.unauthorized-content {
    width: 100% !important;
}
@media(max-width:1024px){
	.td-main-content-wrap.td-container-wrap.no_header_page .modal-wrapper {
        flex-wrap: wrap !important;
    	flex-direction: initial !important;
	}
	.td-main-content-wrap.td-container-wrap.no_header_page .td-container {
	    width: 100%;
	    max-width: 100%;
	    padding: 0 15px;
	    box-sizing: border-box;
	}
	.td-main-content-wrap.td-container-wrap.no_header_page {
	    overflow-x: visible !important;
	    margin: 15px 0;
	}
	body #mlb2-1370272.ml-form-embedContainer {
	    display: block !important;
	}
}
@media (min-width:1200px){
    .td-header-wrap {z-index: 9 !important;}
}


@media (max-width: 320px){
    .td-social-sharing-buttons, .td-social-pinterest{margin-right: 5px;padding:9px 0px !important;}
    .td-social-sharing-buttons.playlist_icon {padding: 0 !important;}
}

@media (min-width: 1141px){
    a {z-index: inherit !important;}
}
/* playlist css*/
@media (max-width: 767px){
    .postbox {width: 100%;padding: 0px;}
    #td-top-search {margin-top: 0;right: 0 !important;width: 100%;background: #a5cbc0;}
    #td-mobile-nav .td-mobile-content {padding-top: 160px;}
    .top-login-menu-mobile {text-align: right;}
    .top-login-menu-mobile a {float: none !important; }
    #no-front-page article, #no-front-page .td-category-header.td-container-wrap, #no-front-page #ais-wrapper {padding-top: 0px !important;}

    div#user_my_pl_modal {padding-top: 30px;}
    #user_my_pl_modal .modal-content {padding: 20px 15px;}
    #user_my_pl_modal .modal-header h4.modal-title {font-size: 22px;}
    #user_my_pl_modal .modal-header p {line-height: normal;font-size: 13px;}
    #user_my_pl_modal .modal-header {padding: 0 0 10px 0;}
    .user_sort_pl_inner .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 19px;}
    .user_sort_pl_ul li .image_area img {max-width: 60px;}
    .user_sort_pl_inner .mCSB_scrollTools {width: 10px;}
    .user_sort_pl_inner .mCSB_inside>.mCSB_container {margin-right: 30px;}
    div#mCSB_3_scrollbar_vertical {width: 23px;}
    .user_sort_pl_ul li {margin-bottom: 15px;min-height: 80px;padding-left: 70px;padding-right: 17px;}
    .user_sort_pl_ul li .title_area {padding-right: 0;}
    .user_sort_pl_ul li .title_area a {font-size: 13px;line-height: 14px;}
    .td-module-meta-info {margin-bottom: 0;line-height: normal;min-height: initial;}
    .user_sort_pl_ul li .title_area .td-module-meta-info a {font-size: 11px;margin: 0;margin-top: 5px;}
    span.pl_item_del_wrap {right: 3px;top: 0;height: 100%;align-items: center;display: flex;}
    span.pl_item_del_wrap img {max-width: 15px;}
    #user_my_pl_modal .sub-header p {position: relative;top: 2px;}

    .swal2-popup.pl-social-share-swal {padding: 15px;}
    .pl_share_list {padding: 10px;}
    .pl-social-share-swal .swal2-header h2 {font-size: 26px;}
    .how-to-wrap ul li {padding: 10px 0 10px 85px !important;}
    #position h3, #faqs h3{font-size: 17px !important;}
    .td-main-content-wrap.td-container-wrap.no_header_page {
	    overflow-x: hidden;
    }
    form.td-search-form.ask_page .td-head-form-search-wrap {
        width: 96% !important;
    }
    .td-header-sp-recs {display: none !important;}
    #birthStory .hidden-xs {display: block !important;}
    #hap-wrapper0 .hap-progress-bg {height: 20px !important;}
    #hap-wrapper0 .hap-media-time{padding-top: 10px !important;}
    
    .header-search-wrap.header_custom_right{
        margin-bottom: 8px;
    }
    .top-filter {
        justify-content: center;
    }
    .top-filter a.mt-datepicker {
         margin-top: 15px;
    }
    .postbox a.pdf-downlaod{
        margin: 25px auto;
    }
    .yk-mt-shortcode-meal-tracker canvas#yk-mt-chart{
        width: 100% !important;
        height: auto !important;
    }
    .modal-body form#manual_kick_form .form-wrap {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width:768px )  and (max-width: 990px){
    .sfwd-lessons #learndash_timer {left: 33%;}
}

 @media (max-width: 575px){
	.modal-wrapper{
	    height: 100%;
	    flex-wrap: wrap
	}
}

@media (max-width: 480px){
    .sfwd-lessons #learndash_timer {left: 45%;}
    .post .share-text {display: block;color: #8e8e8e;}
    .nipl_khis_wrp table tr td{padding: 2px 8px;}
    #birthStory input#age {width: 75px !important;margin-top: 2px;margin-left: 9px;border: 1px solid grey;border-color: #b0b0b0;box-shadow: none !important;}
    
}

/* 19 Feb 2020 */

.ssn-nummber input[type="text"] {
    width: 100%;
    /* padding: 8px; */
}
a.user_ssn_number {
    text-decoration: none;
    padding: 8px;
    background: #409c4c;
    color: #fff;
    border-radius: 4px;
}
.ssn-nummber {
    margin-bottom: 5%;
}
/* 20 Feb 2020 */

.certificate-lists label {
    width: 60%;
}

h4.ssn_number_title {
    color: #3c6963;
    font-weight: 600;
}
div#myModal .modal-content {
    width: 70%;
}
.certificate-lists {
    margin-bottom: 4%;
}
.print_ssn_pdf a {
    font-size: 13px;
    padding: 12px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 4%;
}
.print_ssn_pdf {
    margin-bottom: 10%;
}
div#myModal {
    top: -10%;
}
.ssn_message {
    margin-top: 7%;
}

.no-result-form .wpforms-form .wpforms-field{
    padding: 15px 0;
}
.no-result-form .wpforms-submit {
    background: #5ca39b !important;
    border: 1px solid #5ca39b !IMPORTANT;
    color: #fff !important;
    padding: 10px 30px !important;
    font-size: 18px !important;
}
.p-text {
    margin-top: 15px;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.5;
}
.no-result-form .wpforms-field-sublabel {
    display: none !important;
}
.no-result-form .wpforms-field-medium {
    max-width: 100% !important;
}
.top-filter .well {
    padding: 0;
    width: 300px;
    margin: 15px 0;
    border: none;
}